<html>
  <head>
    <script>
      function getLambdaAPI(){
        var xhttp = new XMLHttpRequest();

        xhttp.onreadystatechange = function(){
          if(this.readyState == 4 && this.status == 200){
            document.getElementById("my-demo").innerHTML = this.responseText;
          }
        };
        xhttp.open("GET", "https://ez3uylslp6.execute-api.us-west-2.amazonaws.com/default/batch-312-serverless-lambda-lingan", true);
        xhttp.send();
      }
    </script>
  </head>
  <body>
    <div align="center">
      <br />
      <br />
      <br />
      <br />
      <h1><span id="my-demo">Welcome this is the new Index Page</span></h1>
      <h4>MC Lingan</h4>
      <button onclick="getLambdaAPI()">Click Me!</button>
    </div>
  </body>

</html>